
body {
background: #000 url(bg.png) repeat-x fixed left bottom;text-align:justify;
font: 10pt "georgia"; color:white;
line-height:15px; }p {
padding:0px;
padding-left:10px;
padding-right:10px; }

#deadpeople {
width:620px;
border: 0px solid #FFFFFF;
padding-left:3px;
margin:auto;
padding:0px;
padding-bottom:2px;
 }

#psychosurgery {
width:620px;
border: 0px solid #FFFFFF;
padding-left:3px;
margin:auto;
padding:0px;
padding-bottom:2px;
 }


#randomhouse {
width:620px;
border: 0px solid #FFFFFF;
padding-left:3px;
margin:auto;
padding:0px;
padding-bottom:2px;
 }





img {
padding:0px;
margin:0px; }

.r {font-family:verdana;font-size:12px;color:#ffffff}
A.r {color:#ffffff;text-decoration:none}
A.r:hover {color:#fffff;text-decoration:underline}

.r1 {font-family:verdana;font-size:12px;color:#C00000}
A.r1 {color:#C00000;text-decoration:none}
A.r1:hover {color:#C00000;text-decoration:underline}